<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<powerTakeOff filename="powerTakeOffs/pto_zhze4.i3d" colorShaderParameter="colorMat0" isSingleJoint="true" size="0.2" zOffset="0" minLength="0.35">
    <startNode node="0"/>
    <startJoint node="0|0"/>
    <scalePart node="0|0|1" referenceNode="0|0|0|1"/>
    <translationPart node="0|0|0|1" referenceNode="0|0|1" length="0.405"/>
    <endJoint node="0|0|0"/>
    <linkNode node="0|0|0|0"/>

    <animationNodes>
        <animationNode node="0|0|2"       rotSpeed="-1600"  rotAxis="3" turnOnFadeTime="4" turnOffFadeTime="3" />
        <animationNode node="0|0|0|0|0"   rotSpeed="1600" rotAxis="3" turnOnFadeTime="4" turnOffFadeTime="3" />
    </animationNodes>
</powerTakeOff>